{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">Change Password</h3></div>
            <div class="card-body text-center">
                <p>You have now been logout !</p>
                <a href="{% url 'login'%}">Click here to login again.</a>
            </div>
        </div>
    </div>
</div>
{% endblock %}